
.footer {
  position: absolute;
    bottom: 0;
    width: 100%;
  background-color: #1e212d;
  height: 50px;
  margin-top: auto;
}
.footer p {
  color: #fff;
  padding: 10px;
}
@media (max-width: 576px) {
  .footer {
    height: 120px;
  }
}
